/*
 Theme Name:   OnePress Child
 Author:       Jan Horna
 Author URI:   https://www.web2-0.cz
 Template:     onepress
 Text Domain:  onepress-child
*/

@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');

/* Colors */
:root {
	--light-green: #82c498;
	--dark-green:#10653B; /* #11291b;*/
	--bg-green: #d1e4dd;
	--pink: #e5777c;
	--gray: #f9f3e2;/*#a2aba6;*/
}


/* Global */
body, button, input, select, textarea {
    color: #444;
	/*font-family: 'Open Sans', sans-serif;*/
	font-family: "Nunito", sans-serif;
	font-weight: 600;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Amatic SC', cursive;
	color: var(--dark-green);
	font-weight: bold;
}
h4 {
    font-size: 1.5rem;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: inherit;
}
.btn {
    font-size: initial;
    border-radius: 25px !important;
}
.btn-lg {
    font-size: 1.2rem;
}
.btn-theme-primary-outline {
/*    border-color: #1b335c;
    color: #1b335c; */
}
.btn-theme-primary-outline:hover {
/*    color: #FFF;
    background-color: #1b335c;
    border-color: #1b335c; */
}
table > thead > tr > th, table > tbody > tr > th, table > thead > tr > td {
    vertical-align: bottom;
}
hr {
    border-top: 1px solid #dcae1d;
}

/* Menu */
.site-branding .site-title, .site-branding .site-text-logo {
    font-family: inherit;
    letter-spacing: 0px;
}
.onepress-menu a {
    font-family: inherit;
    padding-left: 12px;
    padding-right: 12px;
    font-size: 14px;
    letter-spacing: 0px;
}

/* Homepage */
#Hrdina h2.hero-large-text {
	font-size: 3rem !important; 
	color: var(--pink);
}
#Hrdina h2.hero-large-text span {
	color: #fff;
	font-size: 2.5rem !important; 
}
section#funkce {
    background: white;
}
section#sluzby .service-thumbnail {
    display: none;
}
.section-meta {
    background-color: var(--bg-green);
}
.all-news {
    width: 100%;
}

/* Pages and Posts */
.page-header.page--cover {
    padding: 3% 0px;
}
.page-header .entry-title, .page-header .page-title {
    text-align: center;
    font-size: 2.5rem;
}
.section-news .blog-entry, .blog .site-main, .archive:not(.post-type-archive-product) .site-main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.section-news .list-article-thumb, .archive .list-article-thumb, .blog .list-article-thumb {
    float: none;
    margin-right: 0;
}
.section-news .list-article-meta, .archive .list-article-meta, .blog .list-article-meta {
    font-size: 0.875rem;
    letter-spacing: 1.1px;
}
.order-first {
    -ms-flex-order: 0;
    order: 0;
}
.order-last {
    -ms-flex-order: 13;
    order: 13;
}

/* Footer */
.site-footer, .site-footer .site-info, .site-footer .btt a {
	background: var(--dark-green);
    color: var(--gray);
    box-shadow: 5px -5px 10px rgb(255 255 255 / 13%);
}
.footer-widgets {
    padding-bottom: 4.375rem !important;
}
.footer-widgets .sidebar .widget {
    margin-bottom: 10px;
}
.sidebar .widget .widget-title {
    text-transform: initial;
    margin-bottom: 1.25rem;
    font-size: 1.5rem;
}
.sidebar .widget a {
    color: inherit;
    font-size: inherit;
}
.sidebar .widget a:hover {
    color: inherit;
    text-decoration: inherit;
}
.footer-widgets span.post-date {
    display: block;
}

/* Other */
.grecaptcha-badge {
    display: none;
}



/*
.gallery-columns-4 .gallery-item {
    padding-right: 2px;
}

.site-branding .site-logo-div {
	display: inline-block;
}


@media (max-width: 767px) {
  .site-logo-div img {
	margin: 0.5rem 1rem 0.5rem 0;
	height: 50px;
  }
  .site-branding .site-text-logo {
    font-size: 12px;
    letter-spacing: 0px;
  }
  #Hrdina h2.hero-large-text {
	font-size: 2rem !important; 
  }
}

@media (min-width: 768px) {
  .site-logo-div img {
	margin: 1rem 2rem 1rem 0;
  }
  #Hrdina h2.hero-large-text {
	font-size: 3.5rem !important; 
  }
  .hero-content-style1 p {
    margin-left: 20%;
    margin-right: 20%;
  }
}

.btn-lg {
    font-size: 1.5rem;
    text-transform: none;
}

.breadcrumbs {
    display: none;
}

.entry-content strong {
    margin-top: 1.5rem;
    display: inline-block;
}

.entry-content blockquote {
    display: inline-block;
    padding: 0.75em 1.5em;
}
.entry-content blockquote p {
    margin: 0.5rem 0;
}
.entry-content blockquote ul li {
    margin-left: 0;
    margin-bottom: 6px;
}
*/
